/*  RESET  CSS  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}

input, textarea { outline:none; }
input:active, textarea:active { outline:none; }
:focus { outline:none; } 

/*  common  */
body {font-family:Arial; line-height:1; background:#fff;}
.wrapper {position:relative; clear:both; overflow:hidden; margin:0 auto; width:1000px;}
strong {font-weight:700;}
::-webkit-input-placeholder { /* WebKit browsers */
    color:#bbbbbb; font-size:18px; font-family:Arial; text-align:center; text-transform:uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:#bbbbbb; font-size:18px; font-family:Arial;text-align:center;text-transform:uppercase;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#bbbbbb; font-size:18px; font-family:Arial;text-align:center;text-transform:uppercase;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:#bbbbbb; font-size:18px; font-family:Arial;text-align:center;text-transform:uppercase;
}


/*  header  */
#headerwrap {position:relative; clear:both; overflow:hidden; margin:0 auto; background:url(images/header.png) no-repeat center center; height:125px; min-width:1000px;}


/*  top */
#topwrapper {position:relative; clear:both; overflow:hidden; margin:0 auto;background:url(images/top.jpg) no-repeat 50% 50%; height:410px; min-width:1000px;}
.top-left {float:left; position:relative; width:500px; text-align:center; overflow:hidden;}
.top-left h1 {padding:10px 0; color:#fff; font-family:"Arial Black", sans-serif; text-shadow:0 3px 0 #000; font-size:48px; text-transform:uppercase;}
.top-left h2 {font-size:16px; color:#fff;}
.top-right {float:right; width:500px; position:relative; overflow:hidden;}
.top-right form {background:url(images/topform.png) no-repeat right top; margin:37px 0 0 15px; height:317px;}
.top-right h2 {text-align:center; line-height:57px; font-size:23.73px; text-transform:uppercase;margin-bottom:30px;}
.top-right p {text-align:center; text-transform:uppercase; color:#1ca49d; font-size:18px; margin:0 0 10px;}
.top-right input.txt {margin:0 auto 15px; display:block; width:350px; height:40px; border:solid 1px #c4dfee; text-align:center; line-height:40px;  
color:#bbbbbb; font-size:14px; font-family:Arial;} 
.top-right input.button {border:none; background:url(images/backtocall.png) no-repeat 50% 50%; display:block; margin:0 auto; width:352px; height:40px; text-indent:-9999px;}


/*  showcase  */
#showcase {position:relative; clear:both; overflow:hidden; margin:0 auto; font-family: 'Roboto Condensed', sans-serif; font-weight:300;}
.showcase-pad {margin:38px 50px 65px; position:relative; clear:both; overflow:hidden;  border:solid 1px #2dafb1; border-left:none; border-right:none;
padding:20px 0; color:#666666; font-size:23px; line-height:1.3;}
.showcase-pad2 {padding:0 50px 30px; height:375px; color:#666; font-size:16px; line-height:24px;}
.showcase-pad2 p {margin:0 0 0 471px; margin-bottom:15px;}
#showcase li {background:url(images/bullet.png) no-repeat left 10px; font-style:italic; text-indent:18px; color:#66; font-size:16px; margin:0 0 15px 471px;}
p.special {color:#027274; font-size:16px; }

/*  video  */
#videowrap {position:relative; clear:both; overflow:hidden; margin:0 auto; background:url(images/video.jpg) no-repeat 50% 50%; min-width:1000px; height:557px;}
#video {position:relative; clear:both; overflow:hidden; margin:0 auto; text-align:center;}
#video h2 {text-align:center; font-size:36px; text-transform:uppercase; font-weight:bold; text-shadow:1px 1px 0 #000; padding:40px 0 25px; color:#fff;}


/*  downloads  */
#downloads {position:relative; clear:both; overflow:hidden; margin:0 auto;padding:0 0 40px; width:964px;}
#downloads a, #downloads img {display:block; float:left;}



/*  bottom  */
#bottom {position:relative; clear:both; overflow:hidden; margin:0 auto; border-top:solid 1px #2dafb1; padding-bottom:50px;}
#bottom h2 {text-align:center;color:#000; font-size:30px;text-transform:uppercase; text-align:center; height:114px; line-height:114px;font-family: 'Roboto Condensed', sans-serif;
font-weight:300;}
.bottom-pad {border:solid 1px #2dafb1;}
.bottom-pad h4 {color:#000; font-size:30px; text-transform:uppercase; text-align:center; font-weight:700;font-family: 'Roboto Condensed', sans-serif; padding:25px 0;}
.bottom-pad p {color:#000; font-size:30px; text-transform:uppercase;text-align:center; font-weight:300;font-family: 'Roboto Condensed', sans-serif; padding:0 0 20px;}

/*  footer  */
#footerwrap {background:url(images/footer.jpg) no-repeat 50% 0%;position:relative; clear:both; overflow:hidden; margin:0 auto; min-width:1000px;}
#footer {position:relative; clear:both; overflow:hidden; margin:0 auto;height:457px;}
#footer h3 {text-align:center; font-size:30px; font-weight:700; color:#fff; text-transform:uppercase; padding:38px 0 24px; text-shadow:1px 1px 1px #000;}
#footer h4 { text-align:center; color:#fff; font-size:19px; font-weight:300; font-family: 'Roboto Condensed', sans-serif;
line-height:55px; text-transform:uppercase; }
#footer input.txt {margin:28px auto 0; display:block; border:solid 5px #249799; width:400px; height:57px; line-height:57px; text-align:center;}
#footer input.button {display:block; margin:28px auto 0; padding:0; border:none; background:url(images/footer_submit.png) no-repeat center center; height:69px; width:309px;
text-indent:-9999px; cursor:pointer;}